.version.downloads /* version checker */
{
	color: #0000E5;
	background-color: #DDED68;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1154.7px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu38513
{
	width: 0.01px;
	margin-left: -2px;
}

#u38513
{
	z-index: 126;
	width: 390px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u38514
{
	z-index: 127;
	width: 390px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u38515
{
	z-index: 167;
	width: 318px;
	height: 75px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#pamphletu38516
{
	z-index: 128;
	width: 0.01px;
	height: 50px;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u38521
{
	position: absolute;
	width: 383px;
	top: 76px;
	left: -311px;
}

#u38521popup
{
	z-index: 129;
}

#u38522
{
	z-index: 130;
	width: 383px;
	height: 444px;
	border-color: #999999;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#menuu38523
{
	z-index: 131;
	width: 382px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u38524
{
	width: 382px;
	background-color: transparent;
	position: relative;
}

#u38527
{
	width: 382px;
	min-height: 38px;
	background-color: #2D2D2E;
	padding-bottom: 47px;
	position: relative;
	margin-right: -10000px;
}

#u38527:hover
{
	background-color: #999999;
	width: 382px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u38530-4
{
	width: 382px;
	min-height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u38527:hover #u38530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 382px;
	margin: 0px -10000px 0px 0px;
}

#u38527:active #u38530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 382px;
	margin: 0px -10000px 0px 0px;
}

#u38564
{
	width: 382px;
	min-height: 38px;
	background-color: #2D2D2E;
	padding-bottom: 48px;
	position: relative;
	margin-right: -10000px;
}

#u38564:hover
{
	background-color: #999999;
	width: 382px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u38565-4
{
	width: 382px;
	min-height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 24px;
}

#u38527.MuseMenuActive #u38530-4,#u38564:hover #u38565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 382px;
	margin: 0px -10000px 0px 0px;
}

#u38564:active #u38565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 382px;
	margin: 0px -10000px 0px 0px;
}

#u38543
{
	width: 382px;
	min-height: 38px;
	background-color: #2D2D2E;
	padding-bottom: 48px;
	position: relative;
	margin-right: -10000px;
}

#u38543:hover
{
	background-color: #999999;
	width: 382px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u38546-4
{
	width: 382px;
	min-height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 24px;
}

#u38564.MuseMenuActive #u38565-4,#u38543:hover #u38546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 382px;
	margin: 0px -10000px 0px 0px;
}

#u38543:active #u38546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 382px;
	margin: 0px -10000px 0px 0px;
}

#u38552
{
	width: 382px;
	min-height: 38px;
	background-color: #2D2D2E;
	padding-bottom: 48px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u38553-4
{
	width: 382px;
	min-height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 24px;
	left: 0px;
}

#u38543.MuseMenuActive #u38546-4,#u38552:hover #u38553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 382px;
	margin: 0px -10000px 0px 0px;
}

#u38552:active #u38553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 382px;
	margin: 0px -10000px 0px 0px;
}

#u38563,#u38542,#u38549,#u38556
{
	width: 382px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u38557
{
	width: 382px;
	min-height: 38px;
	background-color: #2D2D2E;
	padding-bottom: 48px;
	position: relative;
	margin-right: -10000px;
}

#u38552.MuseMenuActive,#u38557:hover
{
	background-color: #999999;
	width: 382px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u38527:active,#u38564:active,#u38543:active,#u38557:active
{
	background-color: #6B6B6B;
	width: 382px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u38558-4
{
	width: 382px;
	min-height: 38px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 24px;
}

#u38552.MuseMenuActive #u38553-4,#u38557:hover #u38558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 382px;
	margin: 0px -10000px 0px 0px;
}

#u38557:active #u38558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 382px;
	margin: 0px -10000px 0px 0px;
}

#u38557.MuseMenuActive #u38558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 382px;
	margin: 0px -10000px 0px 0px;
}

#u38572
{
	z-index: 162;
	width: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 6px;
}

#u38573
{
	position: absolute;
	width: 59px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C4C4;
	top: -22px;
	left: -6px;
	padding: 22px 8px 23px 6px;
}

#u38573:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #8CC63F;
	border-radius: 0px;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u38573.PamphletThumbSelected
{
	background-color: #939495;
	border-radius: 0px;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u38574
{
	z-index: 164;
	width: 59px;
	height: 5px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u38573:hover #u38574
{
	width: 59px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u38573.PamphletThumbSelected #u38574
{
	width: 59px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u38575
{
	z-index: 165;
	width: 59px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: 6px;
	position: relative;
}

#u38573:hover #u38575
{
	width: 59px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px;
}

#u38576
{
	z-index: 166;
	width: 59px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: 6px;
	position: relative;
}

#u38573.PamphletThumbSelected #u38575,#u38573:hover #u38576
{
	width: 59px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px;
}

#u38573.PamphletThumbSelected #u38576
{
	width: 59px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u38579
{
	z-index: 168;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 16px;
}

#u38581
{
	z-index: 170;
	width: 161px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 116px;
}

#u38585
{
	z-index: 171;
	width: 40px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFF00;
	position: relative;
	margin-right: -10000px;
}

#pu38584
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 40px;
}

#u38584
{
	z-index: 172;
	width: 40px;
	height: 1px;
	border-color: #000000;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u38583
{
	z-index: 173;
	width: 40px;
	height: 1px;
	border-color: #000000;
	background-color: #8CC63F;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u38582
{
	z-index: 174;
	width: 40px;
	height: 1px;
	border-color: #000000;
	background-color: #00FFFF;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u38586-4
{
	z-index: 175;
	width: 198px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 98px;
}

#u39877-4
{
	z-index: 45;
	width: 147px;
	min-height: 28px;
	background-color: transparent;
	font-size: 22px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-left: 161px;
	margin-top: 26px;
	position: relative;
}

#u39861
{
	z-index: 13;
	width: 224px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 78px;
	margin-top: 1px;
	position: relative;
}

#u39867
{
	z-index: 27;
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u39871-6
{
	z-index: 28;
	width: 174px;
	min-height: 19px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u39868
{
	z-index: 34;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#u39869
{
	z-index: 35;
	width: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #2D2D2E;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u39870-4
{
	z-index: 36;
	width: 26px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 2px;
}

#u39872
{
	z-index: 40;
	width: 184px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 12px;
	position: relative;
}

#u39874
{
	z-index: 41;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFF00;
	position: relative;
	margin-right: -10000px;
}

#u39873
{
	z-index: 42;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u39876
{
	z-index: 43;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #8CC63F;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u39875
{
	z-index: 44;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #00FFFF;
	position: relative;
	margin-right: -10000px;
	left: 138px;
}

#u39862
{
	z-index: 14;
	width: 204px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 10px;
	position: relative;
}

#u39866-6
{
	z-index: 15;
	width: 167px;
	min-height: 19px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u39863
{
	z-index: 21;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u39864
{
	z-index: 22;
	width: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #2D2D2E;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u39865-4
{
	z-index: 23;
	width: 28px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u39894-4
{
	z-index: 81;
	width: 148px;
	min-height: 34px;
	background-color: transparent;
	text-align: right;
	font-size: 22px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-left: 155px;
	margin-top: 29px;
	position: relative;
}

#u39878
{
	z-index: 49;
	width: 224px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 78px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u39884
{
	z-index: 63;
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u39888-6
{
	z-index: 64;
	width: 174px;
	min-height: 19px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u39885
{
	z-index: 70;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#u39887
{
	z-index: 71;
	width: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #2D2D2E;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u39886-4
{
	z-index: 72;
	width: 26px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 2px;
}

#u39889
{
	z-index: 76;
	width: 184px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 12px;
	position: relative;
}

#u39890
{
	z-index: 77;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFF00;
	position: relative;
	margin-right: -10000px;
}

#u39892
{
	z-index: 78;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u39891
{
	z-index: 79;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #8CC63F;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u39893
{
	z-index: 80;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #00FFFF;
	position: relative;
	margin-right: -10000px;
	left: 138px;
}

#u39879
{
	z-index: 50;
	width: 204px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 10px;
	position: relative;
}

#u39883-6
{
	z-index: 51;
	width: 167px;
	min-height: 19px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u39880
{
	z-index: 57;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u39882
{
	z-index: 58;
	width: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #2D2D2E;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u39881-4
{
	z-index: 59;
	width: 28px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u39911-4
{
	z-index: 117;
	width: 148px;
	min-height: 26px;
	background-color: transparent;
	font-size: 22px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-left: 159px;
	margin-top: 32px;
	position: relative;
}

#u39895
{
	z-index: 85;
	width: 224px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 77px;
	margin-top: 3px;
	position: relative;
}

#u39861_position_content,#u39878_position_content,#u39895_position_content
{
	padding-top: 14px;
	padding-bottom: 14px;
	width: 100%;
}

#u39901
{
	z-index: 99;
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u39905-6
{
	z-index: 100;
	width: 174px;
	min-height: 19px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u39902
{
	z-index: 106;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#u39903
{
	z-index: 107;
	width: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #2D2D2E;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u39904-4
{
	z-index: 108;
	width: 26px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 2px;
}

#u39906
{
	z-index: 112;
	width: 184px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 12px;
	position: relative;
}

#u39909
{
	z-index: 113;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFF00;
	position: relative;
	margin-right: -10000px;
}

#pu39892,#pu39908
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 46px;
}

#u39908
{
	z-index: 114;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u39907
{
	z-index: 115;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #8CC63F;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u39910
{
	z-index: 116;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #00FFFF;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u39896
{
	z-index: 86;
	width: 204px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 10px;
	position: relative;
}

#u39897-6
{
	z-index: 87;
	width: 167px;
	min-height: 19px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u39898
{
	z-index: 93;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u39899
{
	z-index: 94;
	width: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #2D2D2E;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u39900-4
{
	z-index: 95;
	width: 28px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u39930-4
{
	z-index: 122;
	width: 148px;
	min-height: 34px;
	background-color: transparent;
	text-align: right;
	font-size: 22px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-left: 153px;
	margin-top: 40px;
	position: relative;
}

#u39929
{
	z-index: 121;
	width: 224px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 78px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u39929_position_content
{
	padding-top: 15px;
	padding-bottom: 13px;
	width: 100%;
}

#u40032
{
	z-index: 179;
	width: 212px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -3px;
	position: relative;
}

#u40033-6
{
	z-index: 180;
	width: 174px;
	min-height: 19px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u39871-6:active,#u39888-6:active,#u39905-6:active,#u40033-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u40034
{
	z-index: 186;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#u40035
{
	z-index: 187;
	width: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #2D2D2E;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u40036-4
{
	z-index: 188;
	width: 26px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 2px;
}

#u39870-4:hover,#u39886-4:hover,#u39904-4:hover,#u40036-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 26px;
	margin: 7px -10000px 0px 0px;
}

#u40096
{
	z-index: 205;
	width: 184px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 11px;
	position: relative;
}

#u40099
{
	z-index: 206;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFF00;
	position: relative;
	margin-right: -10000px;
}

#u40100
{
	z-index: 207;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u40097
{
	z-index: 208;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #8CC63F;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u40098
{
	z-index: 209;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #00FFFF;
	position: relative;
	margin-right: -10000px;
	left: 138px;
}

#u40091
{
	z-index: 192;
	width: 204px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#u40092-6
{
	z-index: 193;
	width: 167px;
	min-height: 19px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u39866-6:active,#u39883-6:active,#u39897-6:active,#u40092-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u40093
{
	z-index: 199;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u40095
{
	z-index: 200;
	width: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #2D2D2E;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u40094-4
{
	z-index: 201;
	width: 28px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u40257-4
{
	z-index: 242;
	width: 147px;
	min-height: 28px;
	background-color: transparent;
	text-align: right;
	font-size: 22px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-left: 154px;
	margin-top: 50px;
	position: relative;
}

#u40241
{
	z-index: 210;
	width: 202px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 78px;
	margin-top: 2px;
	position: relative;
	padding: 15px 13px 11px 9px;
}

#u40252
{
	z-index: 229;
	width: 184px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 16px;
	position: relative;
}

#u40253-6
{
	z-index: 230;
	width: 147px;
	min-height: 19px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u40253-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u40254
{
	z-index: 236;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 154px;
}

#u40255
{
	z-index: 237;
	width: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #2D2D2E;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u40256-4
{
	z-index: 238;
	width: 28px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u40247
{
	z-index: 224;
	width: 186px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 16px;
	margin-top: 8px;
	position: relative;
}

#u40250
{
	z-index: 225;
	width: 47px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFF00;
	position: relative;
	margin-right: -10000px;
}

#pu40249
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 47px;
}

#u40249
{
	z-index: 226;
	width: 47px;
	height: 1px;
	border-color: #000000;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u40248
{
	z-index: 227;
	width: 47px;
	height: 1px;
	border-color: #000000;
	background-color: #8CC63F;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u40251
{
	z-index: 228;
	width: 47px;
	height: 1px;
	border-color: #000000;
	background-color: #00FFFF;
	position: relative;
	margin-right: -10000px;
	left: 93px;
}

#u40242
{
	z-index: 211;
	width: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u40246-6
{
	z-index: 212;
	width: 164px;
	min-height: 19px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u40246-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u39871-6:active p,#u39866-6:active p,#u39888-6:active p,#u39883-6:active p,#u39905-6:active p,#u39897-6:active p,#u40033-6:active p,#u40092-6:active p,#u40253-6:active p,#u40246-6:active p
{
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u39871-2,#u39866-2,#u39888-2,#u39883-2,#u39905-2,#u39897-2,#u40033-2,#u40092-2,#u40253-2,#u40246-2
{
	color: #939495;
}

#u39871-4,#u39866-4,#u39888-4,#u39883-4,#u39905-4,#u39897-4,#u40033-4,#u40092-4,#u40253-4,#u40246-4
{
	color: #2D2D2E;
}

#u40243
{
	z-index: 218;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u40244
{
	z-index: 219;
	width: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #2D2D2E;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u39869:hover,#u39864:hover,#u39887:hover,#u39882:hover,#u39903:hover,#u39899:hover,#u40035:hover,#u40095:hover,#u40255:hover,#u40244:hover
{
	background-color: #7C7C7C;
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40245-4
{
	z-index: 220;
	width: 28px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u39865-4:hover,#u39881-4:hover,#u39900-4:hover,#u40094-4:hover,#u40256-4:hover,#u40245-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 28px;
	margin: 8px -10000px 0px 0px;
}

#u39870-4:hover p,#u39865-4:hover p,#u39886-4:hover p,#u39881-4:hover p,#u39904-4:hover p,#u39900-4:hover p,#u40036-4:hover p,#u40094-4:hover p,#u40256-4:hover p,#u40245-4:hover p
{
	color: #C8C8C8;
	visibility: inherit;
}

#u40110
{
	z-index: 246;
	width: 222px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 79px;
	margin-top: 42px;
	position: relative;
}

#u40111
{
	z-index: 247;
	width: 222px;
	border-color: #000000;
	background-color: #00FFFF;
	border-radius: 2px;
	position: relative;
	margin-right: -10000px;
}

#u40111:hover
{
	background-color: #00FFFF;
	width: 222px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40112-6
{
	z-index: 248;
	width: 202px;
	min-height: 37px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.07;
	text-align: center;
	font-size: 11px;
	letter-spacing: 0px;
	font-family: gudea, sans-serif;
	font-weight: 700;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#u40112-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 202px;
	margin: 4px -10000px -8px 0px;
}

#u40112-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u36815-4
{
	z-index: 7;
	width: 377px;
	min-height: 16px;
	margin-left: 1px;
	margin-top: 38px;
	position: relative;
}

#u35510
{
	z-index: 2;
	width: 392px;
	padding-bottom: 11px;
	margin-top: 10px;
	position: relative;
}

#u35511-4
{
	z-index: 3;
	width: 231px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 6px;
}

#u40056
{
	z-index: 11;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 222px;
}

#u40056 .clip_frame
{
	-webkit-border-radius: 4px 4px 4px 4px;
}

.html
{
	background: #7F7F7F url("../../images/lpe-website-background.jpg") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

